Bug 812101 - [abrt] gvfs-1.12.0-1.fc17: udisks_client_get_drive_info: Process /usr/libexec/gvfs-udisks2-volume-monitor was killed by signal 11 (SIGSEGV)
[abrt] gvfs-1.12.0-1.fc17: udisks_client_get_drive_info: Process /usr/libexec...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ondrej Holy
Fedora Extras Quality Assurance
abrt_hash:80e57b5d16923faa97c9b24c18c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-12 14:22 EDT by Mikhail
Modified: 2013-08-01 02:11 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:10:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (40.55 KB, text/plain)
2012-04-12 14:22 EDT, Mikhail
no flags Details
File: maps (6.95 KB, text/plain)
2012-04-12 14:22 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2012-04-12 14:22:25 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/gvfs-udisks2-volume-monitor
crash_function: udisks_client_get_drive_info
executable:     /usr/libexec/gvfs-udisks2-volume-monitor
kernel:         3.3.1-3.fc17.i686.PAE
pid:            1972
pwd:            /
remote_result:  NOTFOUND
time:           Чт. 12 апр. 2012 23:37:47
uid:            1000
username:       mikhail
var_log_messages: Apr 12 23:37:47 p5k abrt[1974]: Saved core dump of pid 1972 (/usr/libexec/gvfs-udisks2-volume-monitor) to /var/spool/abrt/ccpp-2012-04-12-23:37:47-1972 (9601024 bytes)

backtrace:      Text file, 41523 bytes
maps:           Text file, 7119 bytes

build_ids:
:9aea670864d2a34a222fd110376f7946b702de7c
:c8c155acc515416efd9d0e407ec2667e30f58083
:eb7fb99ef83d1ef6e38fa3a8c55771040e47f4f9
:877abc9ef35e0e444a200d97dfc10ff460f8b40c
:54f6894b5542ccf3b888ca73112128aa967f5bc5
:68271cb081d1d653575fa11c63f00aef76927081
:fb03cb7c0c9545f15b97e4984edd226d18515e10
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:346275ebb69d87d75a5eecd85c2c6aa43c2585dc
:365ffb95d1e6f6eb0680a268b1e8129e8bdde84e
:dc10f529231b6f223b28d1941e7ebc2cf411509c
:e9d77505c0c25e485100590d9d4ad8388805d08d
:61e37f0257f7f6977fa50990005c02f814736ad9
:c1a62f98bd1406dd5b6c61df38e04c7a261ccc72
:542ce7fe25fb8fc3e2cc85ab8aa4096f1ccfbc88
:63ef6aa0a2fa6f814c3afccb1486d4f7f5f5288a
:74fdca1c4290bedcdd8ddde8b08f3077473cd819
:8c88af389c5450e996cb830cc5ce557cad0ef527
:0f38369260ca783a82ce4d694451ede68aaa0da1
:5b5557b5b0427930b220a00961393e29809c42f0
:6ea3d2d23c8daa5746f070e0797fbe89bf2eaec6
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:a18c95bb7653260deaf25e559401325c1bed2b05
:87d68f04cb1e218a1c05c61200170d889e007474
:4348ec01e53ea1c5da83d5442f9c306bdadf2ddb
:8977b8492e9b9e203c5e53dccd30adf441420b99

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/mikhail/24

core_backtrace:
:6ea3d2d23c8daa5746f070e0797fbe89bf2eaec6 0x37098 udisks_client_get_drive_info libudisks2.so.0 -
:346275ebb69d87d75a5eecd85c2c6aa43c2585dc 0x8b4f - [exe] -
:346275ebb69d87d75a5eecd85c2c6aa43c2585dc 0x9785 - [exe] -
:346275ebb69d87d75a5eecd85c2c6aa43c2585dc 0x7acd - [exe] -
:54f6894b5542ccf3b888ca73112128aa967f5bc5 0x2f817 g_type_create_instance libgobject-2.0.so.0 -
:54f6894b5542ccf3b888ca73112128aa967f5bc5 0x11d32 - libgobject-2.0.so.0 -
:346275ebb69d87d75a5eecd85c2c6aa43c2585dc 0x85ee - [exe] -
:54f6894b5542ccf3b888ca73112128aa967f5bc5 0x139f1 g_object_newv libgobject-2.0.so.0 -
:54f6894b5542ccf3b888ca73112128aa967f5bc5 0x13f90 g_object_new libgobject-2.0.so.0 -
:346275ebb69d87d75a5eecd85c2c6aa43c2585dc 0xe8f0 - [exe] -
:346275ebb69d87d75a5eecd85c2c6aa43c2585dc 0x12ef2 - [exe] -
:346275ebb69d87d75a5eecd85c2c6aa43c2585dc 0x5d0e - [exe] -

dso_list:
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.12.0-1.fc17.i686 (Fedora Project) 1333130122
:/usr/lib/libudisks2.so.0.0.0 libudisks2-1.94.0-1.fc17.i686 (Fedora Project) 1334252021
:/usr/lib/libgthread-2.0.so.0.3200.0 glib2-2.32.0-1.fc17.i686 (Fedora Project) 1333130082
:/usr/lib/libselinux.so.1 libselinux-2.1.9-9.fc17.i686 (Fedora Project) 1331139609
:/usr/lib/libpthread-2.15.so glibc-2.15-32.fc17.i686 (Fedora Project) 1333782140
:/usr/lib/libgobject-2.0.so.0.3200.0 glib2-2.32.0-1.fc17.i686 (Fedora Project) 1333130082
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-2.fc17.i686 (Fedora Project) 1329853943
:/usr/lib/libnss_files-2.15.so glibc-2.15-32.fc17.i686 (Fedora Project) 1333782140
:/usr/lib/libm-2.15.so glibc-2.15-32.fc17.i686 (Fedora Project) 1333782140
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.12.0-1.fc17.i686 (Fedora Project) 1333130122
:/usr/lib/libbluray.so.1.1.0 libbluray-0.2.2-1.fc17.i686 (Fedora Project) 1332583166
:/usr/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-4.fc17.i686 (Fedora Project) 1329853942
:/usr/lib/libgudev-1.0.so.0.1.1 libgudev1-182-1.fc17.i686 (Fedora Project) 1332259853
:/usr/lib/libgio-2.0.so.0.3200.0 glib2-2.32.0-1.fc17.i686 (Fedora Project) 1333130082
:/usr/lib/ld-2.15.so glibc-2.15-32.fc17.i686 (Fedora Project) 1333782140
:/usr/lib/libgmodule-2.0.so.0.3200.0 glib2-2.32.0-1.fc17.i686 (Fedora Project) 1333130082
:/usr/lib/libz.so.1.2.5 zlib-1.2.5-6.fc17.i686 (Fedora Project) 1329853941
:/usr/lib/libglib-2.0.so.0.3200.0 glib2-2.32.0-1.fc17.i686 (Fedora Project) 1333130082
:/usr/lib/libudev.so.0.13.1 libudev-182-1.fc17.i686 (Fedora Project) 1332259852
:/usr/lib/locale/locale-archive glibc-common-2.15-32.fc17.i686 (Fedora Project) 1333782149
:/usr/lib/libc-2.15.so glibc-2.15-32.fc17.i686 (Fedora Project) 1333782140
:/usr/lib/librt-2.15.so glibc-2.15-32.fc17.i686 (Fedora Project) 1333782140
:/usr/lib/libresolv-2.15.so glibc-2.15-32.fc17.i686 (Fedora Project) 1333782140
:/usr/lib/libdl-2.15.so glibc-2.15-32.fc17.i686 (Fedora Project) 1333782140
:/usr/lib/libutil-2.15.so glibc-2.15-32.fc17.i686 (Fedora Project) 1333782140
:/usr/libexec/gvfs-udisks2-volume-monitor gvfs-1.12.0-1.fc17.i686 (Fedora Project) 1333130122
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-7.fc17.i686 (Fedora Project) 1329853942

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-qSxN2Dpnsi,guid=e18f65c2eb0aece3be33cf770000c797
:XDG_SESSION_COOKIE=02dd4a7644acf695092726df00000077-1334252266.293163-1136522861
:XDG_RUNTIME_DIR=/run/user/mikhail
:DISPLAY=:1
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/home/mikhail/.cache/keyring-qHWLgy/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1778,unix/unix:/tmp/.ICE-unix/1778
:WINDOWPATH=4
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=4
:USERNAME=mikhail
:XDG_SESSION_ID=24
:GPG_AGENT_INFO=/home/mikhail/.cache/keyring-qHWLgy/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-qSxN2Dpnsi,guid=e18f65c2eb0aece3be33cf770000c797
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-mikhail-DWVsO2/database
:USER=mikhail
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1774
:SHLVL=1
:GDM_LANG=en_US.utf8
:PWD=/home/mikhail
:GNOME_KEYRING_CONTROL=/home/mikhail/.cache/keyring-qHWLgy
:LANG=en_US.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=mikhail
:HOME=/home/mikhail

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 32168                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       32168                32168                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	02
:1:/dev/null
:pos:	0
:flags:	02
:2:/dev/null
:pos:	0
:flags:	02
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	02
:5:socket:[1961877]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[1965159]
:pos:	0
:flags:	02004002
:9:socket:[1965160]
:pos:	0
:flags:	02004002
:10:anon_inode:inotify
:pos:	0
:flags:	02004000
:11:/proc/1972/mounts
:pos:	0
:flags:	0100000

smolt_data:
:
:
:General
:=================================
:UUID: 19815844-d1b0-4560-89c6-5f679132ab98
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 4810.61
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Quad CPU    Q6600  @ 2.40GHz
:CPU Stepping: 11
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 4
:CPU Speed: 2394
:System Memory: 4037
:System Swap: 4095
:Vendor: System manufacturer
:System: P5K System Version
:Form factor: Desktop
:Kernel: 3.3.1-3.fc17.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10688:4163:33398) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10689:4163:33398) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:(32902:10544:4163:33399) pci, None, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10529:4163:33399) pci, ata_piix, STORAGE, 82801IB (ICH9) 2 port SATA IDE Controller
:(32902:10520:4163:33399) pci, None, PCI/ISA, 82801IB (ICH9) LPC Interface Controller
:(32902:10534:4163:33399) pci, ata_piix, STORAGE, 82801I (ICH9 Family) 2 port SATA IDE Controller
:(6505:4168:4163:33318) pci, atl1, ETHERNET, P5KPL-VM Motherboard
:(32902:10549:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9294:4163:33399) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:10553:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4163:33399) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(6523:9059:4163:33359) pci, pata_jmicron, STORAGE, JMB362/JMB363 Serial ATA Controller
:(6523:9059:4163:33359) pci, ahci, STORAGE, JMB362/JMB363 Serial ATA Controller
:(32902:10560:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10568:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10570:4163:33399) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(32902:10551:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(4318:1553:6618:4160) pci, nouveau, VIDEO, ZT-88TES2P-FSP
:(4358:12356:4163:33278) pci, firewire_ohci, FIREWIRE, M4A series motherboard
:(5138:5924:12337:17747) pci, snd_ice1724, MULTIMEDIA_AUDIO, VT1720/24 [Envy24PT/HT] PCI Multi-Channel Audio Controller
:(32902:10552:4163:33399) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 7314791 4148544 4075315 1835008 1518572 1518572
:/dev/sdb1 /home ext4 4096 4096 365928275 213930041 195615841 91578368 91340024 91340024
:
Comment 1 Mikhail 2012-04-12 14:22:29 EDT
Created attachment 577149 [details]
File: backtrace
Comment 2 Mikhail 2012-04-12 14:22:31 EDT
Created attachment 577150 [details]
File: maps
Comment 3 Toby Haynes 2012-04-12 15:21:51 EDT
Problem cause unclear - however, I Just enabled sshd service immediately prior to this failure and transfered three files to this laptop.

backtrace_rating: 4
Package: gvfs-1.12.0-1.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 4 Patrick Talbert 2012-04-12 22:45:35 EDT
Happens the first time a USB drive is plugged in. The device seems to show up in /dev correctly, but ABRT reports this crash and gnome fails to mount it. Nothing is created in /run/media/<user>

backtrace_rating: 4
Package: gvfs-1.12.0-1.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Jonathan Kamens 2012-04-17 13:00:34 EDT
Wasn't doing anything that I know of, crashed happened in the background.

backtrace_rating: 4
Package: gvfs-1.12.0-2.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Fedora Admin XMLRPC Client 2013-05-23 10:25:32 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-23 10:28:16 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora End Of Life 2013-07-03 21:34:27 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-08-01 02:11:02 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.